<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>会員情報</title>
     <link href="Userdata.css" rel="stylesheet" type="text/css">
    </head>
<body>
			<h3>
			様の会員登録情報 
		</h3>
    <div class=hako2>
<h4>会員登録情報</h4>
        <hr wibtth="1500px">
<br>
			<div class="form-group row">
				<label for="exampleInputEmail1">ログインID </label>
			</div>
<br><br>
			<div class="form-group">
				<label for="exampleInputPassword1">ユーザー名 </label>
			</div>
<br><br>
			<div class="form-group">
				<label for="exampleInputPassword1">生年月日 </label>
			</div>
<br><br>
			<div class="form-group">
				<label class="input-group-text">登録日時 </label>
			</div>

<br><br>
<div class=button>
<td><a href="#" class="bt">注文履歴</a></td></div>	
        

<div class=button>
<td><a href="#" class="bt">更新</a></td></div>	
        
<div class=back>
	<a href="#" class="bt">戻る</a>
			</div>
    
	
    		</div>	
	
    </body>
    
   
</html>
